Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 10:59:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? The expected time for a return pick is 3 to 5 days, but it has been more and no one has taken the clothes. When can I expect them to be picked up? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4417625